Subject: Re: [lojban] Re: raccoon

From: Ivan A Derzhanski <[email-masked]>
Date: Wed, 25 Oct 2000 16:42:42 +0300

"Alfred W. Tueting (Tüting)" wrote:
> To me, "raccoon" has nothing dog-like, but something of a cat
> (feline) and a lot of a bear!

A look at a few sites on zoology tells me that the order Carnivora
is divided into two suborders, Caniformia and Feliformia, with
dogs (Canidae), bears (Ursidae) and raccoons (Procyonidae) in one
and cats (Felidae) in the other. Conclusion: a raccoon is as
close to a bear as it is to a dog, and closer to either of these
than to a cat.

--Ivan